#ifndef _CONF_USART_EXAMPLE_H
#define _CONF_USART_EXAMPLE_H

#include "conf_board.h"
#include "sysclk.h"

/*! \name Configuration
 */
//! @{
	
// USART Port J1

#define USART_SERIAL_J1             &USARTC0
#define USART_SERIAL_J1_BAUDRATE    9600

//USART Port J4
#define USART_SERIAL_J4          &USARTE0
#define USART_SERIAL_J4_BAUDRATE    115200
#define USART_SERIAL_CHAR_LENGTH         USART_CHSIZE_8BIT_gc
#define USART_SERIAL_PARITY              USART_PMODE_DISABLED_gc
#define USART_SERIAL_STOP_BIT            false
//! @}

#endif // _CONF_USART_EXAMPLE_H
